Cydia Tweaks compatible with iOS 10 - iOS 10.1.1 - CYDIAPLUS.com

Breaking

Saturday, 24 December 2016

Cydia Tweaks compatible with iOS 10 - iOS 10.1.1



On Thursday, Тодеско Hatch developer launched the iOS 10 / 10.1.1 jailbreak tool. The software solution is available to Mac, Windows and Linux users, in the form of Yalu utilities and Cydia percutor applications.

Thank you джейлбрейку iPhone and iPad owners have complete control over their devices. They can install informal application, settings for the operating system, released from soft. Тодеско warned about the compatibility difficulty of Yalu, and recommended waiting for the final version of эксплоита. To all who will decide on the jailbreak, it is strongly recommended to make a backup.

At this time not all jailbreak-settings are not compatible with iOS 10-10.1.1. Some of them do not work on devices with the tenth edition of Apple операционки.

With the launch of Yalu less than a day has passed, so developers have not yet managed to prepare the compatibility update. But it is only a matter of time: in the next few days the necessary changes will be made.


Knowing the situation with jailbreak-твиками for iOS 10 allows the document online. It dates back to several hundred applications in Cydia and contains the following columns: "the name of the твика", "iOS 10", "Version", "notes". As you can see, at this time Cydia Substrate - the main framework - partially compatible with iOS 10. However, users can already enjoy the most popular Cydia solutions, such as activator, Barrel, letitbit, Zeppelin, xCon, cylinder and others.

The complete list is available at this link, it will be updated in real time. Previously MacDigger published a detailed instruction on джейлбрейку iOS 10 on Windows and Mac, download эксплоит on this page.

#apple #cydia #iOS #iOS 10 #iPad #iPhone #Jailbreak #Mac #windows

No comments:

Post a Comment

Follow by Email